body {
  background: #F8F8F8;
  color: #222;
  font: 400 .875em/1.5 'Libre Baskerville', serif;
}

a,a:link,a:visited {
  color: #000;
  text-decoration: none;
}

a:hover {
  color: #000;
  text-decoration: underline;
}

b,strong,th {
  font-weight: 700;
}

i,em {
  font-style: italic;
}

img {
  padding: 1px;
}

#header {
  background: #FFF;
  height: auto;
  margin: 0 auto -3px;
  max-width: 1280px;
  padding: 0;
}

#header img {
  margin: 0;
  padding: 0;
  height: auto;
  max-width: 1280px;
  width: 100%;
}

.navigation {
  background: #FFF;
  border-bottom: 1px solid #EEE;
  font: 400 .875em/1.5 'Libre Baskerville', serif;
  height: auto;
  margin: auto;
  max-width: 1280px;
  padding: 0;
  text-align: center;
  text-transform: lowercase;
}

.navigation ul {
  padding: 20px 0;
  list-style: none;
}

.navigation ul li {
  display: inline-block;
  margin: 0 4px;
}

.navigation ul li a {
  display: block;
}

.navigation ul li a:hover {
  color: red;
  text-decoration: none;
  transition: all .15s ease-in-out;
  -webkit-transition: all .15s ease-in-out;
}

#main {
  width: 100%;
}

#content {
  margin: 0 auto;
}

.container {
  background: #FFF;
  font: 400 .875em/1.5 'Libre Baskerville', serif;
  border-bottom: 1px solid #EEE;
  margin: auto;
  max-width: 1280px;
  padding: 40px 20px;
  text-align: center;
}

h1 {
  font-size: 2em;
  font-weight: 700;
  letter-spacing: 1px;
  padding-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
}

h2 {
  font-size: 1em;
  font-weight: 400;
  padding: 5px;
  text-align: center;
}

table,th,td {
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  vertical-align: middle;
}

table {
  width: 100%;
}

td {
  width: 50%;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

.current {
}

.collecting {
  display: inline-block;
  padding: 5px;
  text-align: center;
  font-size: .875em;
}

.collecting img {
  padding: 0;
}

.log {
  height: 200px;
  width: 95%;
}

#comments,#tcg,#website,#email,#name,#wants,#offer,.submit,.submit:hover,#tradesubmit {
  background: #FFF;
  border: 1px solid #EEE;
  color: #333;
  font: 400 .875em/1.5 'Libre Baskerville', serif;
  padding: 3px;
  text-decoration: none;
}

#search {
  background: #FFF;
  border: 1px solid #EEE;
  color: #333;
  font: 400 .875em/1.5 'Libre Baskerville', serif;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 3px;
  text-decoration: none;
  width: 100px;
}

.dimmedCard {
  filter: alpha(opacity='30');
  opacity: .3;
}

.cd-top {
  cursor: pointer;
}

@media only screen and (max-width: 400px) {
.container {
  padding: 20px 0;
}

.collecting {
  padding: 5px 0 15px;
}
}

@media only screen and (max-width: 560px) {
.full {
  display: block;
  padding: 5px 0;
  text-align: center;
  width: 100%;
}
}

@media only screen and (min-width: 1280px) {
#header {
  border: 1px solid #EEE;
  border-top: 0;
  border-bottom: 0;
}

.container {
  border: 1px solid #EEE;
  border-top: 0;
  max-width: 1240px;
}

.navigation {
  border: 1px solid #EEE;
  border-top: 0;
}
}
